=== debian/control ===
Source: language-support-input-ne
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-ne
Architecture: all
Depends: scim-tables-additional, im-switch
Description: Input methods metapackage for Nepali
 This metapackage depends on input method packages which might be
 useful in a  Nepali language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ne.
 .
 Language: Nepali
