=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-ne
 Architecture: all
-Depends: scim-tables-additional, im-switch
+Depends: im-switch
 Description: Input methods metapackage for Nepali
  This metapackage depends on input method packages which might be
  useful in a  Nepali language environment.
